# Uses of Enum Class
org.snpeff.vcf.VcfEntry.AlleleFrequencyType

Packages that use VcfEntry.AlleleFrequencyType
Package
Description
org.snpeff.vcf

## Uses of VcfEntry.AlleleFrequencyType in org.snpeff.vcf

Methods in org.snpeff.vcf that return VcfEntry.AlleleFrequencyType
Modifier and Type
Method
Description
`VcfEntry.AlleleFrequencyType`
VcfEntry.`alleleFrequencyType()`
Categorization by allele frequency
`static VcfEntry.AlleleFrequencyType`
VcfEntry.AlleleFrequencyType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static VcfEntry.AlleleFrequencyType[]`
VcfEntry.AlleleFrequencyType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.